<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
  <div class="container" >
      <div class="text-lowercase
      "  class="jumbotron text-center" >
          <h2>This  is my First page</h2>
    </div class="text-lowercase">
      <div class="row text-lowercase" >
          <div class="col-sm-4" style="background-color: black;">
              <h3>Coloumn 1</h3>
              <h3>Computer</h3>
          </div>
          <div class="col-sm-4" >
            <h3 >Coloumn 1</h3>
            <h3>
                <ol>
                    <li class="text-primary">CPU</li>
                    <li class="P-3 md-2  text-secondary">MOUSE</li>
                    <li class="text-success">KEYBOARD</li>
                    <li class="text-success">MONITOR</li>
                    <li class="text-danger">SCANNER</li>
                    <li class="text-info">SCANNER</li> 
                    <li class="text-light bg-dark">SCANNER</li>
                    <li class="text-dark">SCANNER</li>
                    <li class="text-warning">SCANNER</li>
                    <li class="text-muted">SCANNER</li>
                    <li class="text-white bg-dark   ">SCANNER</li>
                </ol></h3>
        </div>
        <div class="col-sm-4"style="background-color:red">
            <h3>Coloumn 1</h3>
            <h3>JOYSTICK,SCANNER,MOTHERBOARD,</h3>
        </div>

      </div>
  </div>
      
  </div>